Endpoint Vulnerability

Security patch #69719 available for PHP

Description

Incorrect handling of paths with NULs, related to bug 69353

Affected Products

PHP

References

CVE-2015-4598,